table, td {font: 11px 'tahoma'; color: #4D4D4D}

a:link {text-decoration: none; color: #4D4D4D;}
a:active {text-decoration: none; color: #C6153F;}
a:visited {text-decoration: none; color: #4D4D4D;}
a:hover {text-decoration: underline; color: #C6153F;}

P.akapit {
text-align: left;
line-height:130%;
font-size: 11px; 
text-indent:15px
}

.stopka a:link {font-family: tahoma;font-size: 11px;text-decoration: none;color: #4D4D4D;}
.stopka a:active {font-family: tahoma;font-size: 11px;text-decoration: none; color: #C6153F;}
.stopka a:visited {font-family: tahoma;font-size: 11px;text-decoration: none; color: #4D4D4D;}
.stopka a:hover {font-family: tahoma;font-size: 11px;text-decoration: underline; color: #C6153F;}

.w {
	font-weight: bolder;
	font-size: 14px
}

.design a:link {font-family: tahoma;font-size: 10px;text-decoration: none;color: #4D4D4D;}
.design a:active {font-family: tahoma;font-size: 10px;text-decoration: none; color: #121212;}
.design a:visited {font-family: tahoma;font-size: 10px;text-decoration: none; color: #4D4D4D;}
.design a:hover {font-family: tahoma;font-size: 10px;text-decoration: underline; color: #121212;}
